Bug 535565 (RHQ-2247) - Tree chaching too aggressive
Summary: Tree chaching too aggressive
Keywords:
Status: CLOSED NOTABUG
Alias: RHQ-2247
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 1.2
Hardware: All
OS: All
low
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact:
URL: http://jira.rhq-project.org/browse/RH...
Whiteboard:
Depends On:
Blocks: rhq4
TreeView+ depends on / blocked
 
Reported: 2009-07-20 08:41 UTC by Heiko W. Rupp
Modified: 2011-02-11 22:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-11 22:24:52 UTC


Attachments (Terms of Use)

Description Heiko W. Rupp 2009-07-20 08:41:00 UTC
I added a new war file through "create new ... war" successfully. After creation it did not show up in the tree - even when I was opening/closing the folder the resources show in.
The war only showed up when I went to the parents inventory, selected the war file and clicked on its link to the summary tab.

Comment 1 Red Hat Bugzilla 2009-11-10 21:00:45 UTC
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2247


Comment 2 wes hayutin 2010-02-16 16:56:02 UTC
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug

Comment 3 wes hayutin 2010-02-16 17:01:12 UTC
making sure we're not missing any bugs in rhq_triage

Comment 4 John Mazzitelli 2011-02-11 22:24:52 UTC
this is a jsf bug, we use gwt now


Note You need to log in before you can comment on or make changes to this bug.